.search-form {
	float:right;
	margin:18px 14px 0 0;
	padding:4px 5px 4px 30px;
	background:url(../images/bg-search-bar.png) no-repeat;
}
.search-form input[type="text"] {
	float:left;
	padding:2px 8px;
	font-size:14px;
	line-height:17px;
	height:17px;
	border:0;
	background:none;
	font-weight:300;
	width:167px;
}
.search-form input[type="submit"] {
	float:left;
	width:45px;
	height:21px;
	background:url(../images/btn-go.png) no-repeat;
	border:0;
	padding:0 0 2px;
	margin:0;
	font-size:14px;
	font-weight:bold;
	color:#fff;
}



form, fieldset{
	margin:0;
	padding:0;
	border:none;
}


#Form_Form ul, #MemberLoginForm_LoginForm ul {
	margin: 0;
	padding: 0;
	list-style: none;
		float: left;

}

#Form_Form li, , #MemberLoginForm_LoginForm li {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-left:10px;
}

.checkbox, #Form_Form input.radio {
	width: 20px;
	margin-top: -10px;
}

#Form_Form .field, #MemberLoginForm_LoginForm .field {
	width:100%;
	overflow:hidden;
	padding:18px 0 13px;
	position:relative;
}
#Form_Form .field label.left, #MemberLoginForm_LoginForm  .field label.left {
	float:left;
	width:120px;
	text-align:right;
	font-size:0.867em;
	color:#666;
	margin:0 12px 0 0;
	line-height:1em;
}

#Form_Form .field label, #MemberLoginForm_LoginForm .field label {
	float:right;
	text-align:left;
	font-size:0.867em;
	color:#666;
	margin:0;
	line-height:1em;
}

#Form_Form .text-row .field, #MemberLoginForm_LoginForm  .text-row .field {
	float:none;
	vertical-align:middle;
	display:inline-block;
	margin-right:21px;
}
#Form_Form input, #MemberLoginForm_LoginForm input {
	vertical-align:middle;
	display:inline-block;
	width:426px;
	background:#fff;
	box-shadow:inset -1px 1px 6px rgba(36,36,36,0.4);
	-moz-box-shadow:inset -1px 1px 6px rgba(36,36,36,0.4);
	-webkit-box-shadow:inset -1px 1px 6px rgba(36,36,36,0.4);
	border:none;
	padding:8px 10px 9px;
	margin:0;
}
#Form_Form textarea {
	float:left;
	width:500px;
	background:#fff;
	box-shadow:inset -1px 1px 6px rgba(36,36,36,0.4);
	-moz-box-shadow:inset -1px 1px 6px rgba(36,36,36,0.4);
	-webkit-box-shadow:inset -1px 1px 6px rgba(36,36,36,0.4);
	border:none;
	padding:8px 10px 9px;
	height:152px;
	resize:vertical;
	overflow:auto;
	margin:0 0 13px;
	position:relative;
}
*+html #Form_Form textarea {float:none;}
#Form_Form .column-holder {
	width:577px;
	float:left;
	padding:0 0 0 2px;
}



#Form_Form .column {
	float:left;
	width:135px;
	margin:-4px 12px 0 0;
	font-size:0.8em;
	line-height:1.75em;
}
#Form_Form .column .row-2 {padding-bottom:10px;}
#Form_Form .column input[type="radio"] {
	margin:0 9px 0 0;
	padding:0;
	position:relative;
	top:-1px;
}
#Form_Form .column input[type="checkbox"], #MemberLoginForm_LoginForm  .column input[type="checkbox"]{
	margin:0 9px 0 0;
	padding:0;
	position:relative;
	top:-1px;
}

#Form_Form input[type="submit"], #MemberLoginForm_LoginForm  input[type="submit"] {
	display:block;
	width:95px;
	height:40px;
	background:#283a6c;
	color:#fff;
	text-transform:uppercase;
	border:0;
	margin:18px 0 0 130px;
	padding:0 0 2px;
} 


#ForgotPassword {
	margin-left: 130px;
	margin-top: 10px;
	width: 200px;
	font-size: .8em;
}

#Remember {
	margin-left: 130px;
	margin-top: 10px;
	font-size: .9em;
}	


#Remember.field.checkbox{
	width: 160px;
	float: left;
	vertical-align: center;
	height: 16px;
	line-height: .9;
	margin-top: 2px;
}

#Remember input {
	width: 20px;
	height: 16px;
	padding: 0;
	margin: 0;
	margin-top: -4px;
}